{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1743783835462,
      "tag": "0000_abnormal_lethal_legion",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1747665408016,
      "tag": "0001_massive_kylun",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1750442271575,
      "tag": "0002_polite_franklin_richards",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1751482400155,
      "tag": "0003_icy_gertrude_yorkes",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1752500116385,
      "tag": "0004_colorful_aqueduct",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1752500607554,
      "tag": "0005_little_bloodscream",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "7",
      "when": 1752507413748,
      "tag": "0006_real_tyger_tiger",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "7",
      "when": 1754420096323,
      "tag": "0007_curved_fantastic_four",
      "breakpoints": true
    }
  ]
}